html {
overflow: -moz-scrollbars-vertical;
}

.ext {
 
  padding-top: 0px;
  padding-bottom: 0px;
  border: 0px;
  background-color: #999999;
  margin-top: 0px;
  margin-bottom: 0px;
}

.L1 {
background-color: #4E4E4E;
padding: 3px;
}

.L2 {
background-color: #404040;
padding: 3px;
}

.L3 {
background-color: #595959;
padding: 3px;
font-style: Italic;
}

.extension {
margin-right: 50px;
}






BODY {

	background: #EAF0FF;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/bg9.jpg);

}

.TopBar {

  background: #FFFFFF;


  

}


.Main {
  background: #EAF0FF;
  background-image: url(images/bg9.jpg);
}

UL {
  margin-top: 0px;
  margin-bottom: 0px;
}

.NavBar {
  background: #D9B779;
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0px;
  white-space: nowrap; 
}



.cur {
  background-color: #660000 !important;
  background-image: url(images/bg9.jpg);
  border-color: #660000 !important;
  color: #FFFFFF;
}

.navbar a {
  padding-left:17px;
  padding-right:17px;
  padding-top: 0px;
  padding-bottom: 1px;
  border: 0px;
  border-color: #917148;
  
  font-size: 11pt;
  margin-top: 0px;
  margin-bottom: 0px;
}


.navbo {
  
  padding-top: 0px;
  padding-bottom: 0px;
  border-color: #917148;
  background-color: #AA0000;
  color: #FFEEEE;
  font-size: 11pt;
  margin-top: 0px;
  margin-bottom: 0px;
}

.navbo2 {
 
  padding-top: 0px;
  padding-bottom: 0px;
  border-color: #917148;
  background-color: #CC0000;
  color: #FFEEEE;
  font-size: 11pt;
  margin-top: 0px;
  margin-bottom: 0px;
}




.current {
  background: #FAFCE8;
  left-margin: 0px;
  width: 100%;
  
}



H1 {
  font-size: 18pt;
  font-family: Arial;
  font-weight: bold;
  margin: 0;
  margin-bottom: 8px;
  font-style: bold;
  
}

H2 {
  font-size: 14pt;
  font-family: Arial;
  font-weight: Normal;
  font-style: Italic;
  margin-bottom: 0;
  margin-top: 0;
  margin: 0;
  margin-left: 0.5em;
  text-transform: capitalize;
  
}

H3 {
  font-size: 12pt;
  font-family: Arial;
  font-weight: Strong;
  margin-bottom: 0;
  margin: 0;
  
}

.song {
  text-indent: 1em;
  font-style: Italic;
}

.chapter {
  text-indent: 1em;
  margin-bottom: 2px;
}

.entry {
  margin-left: 1em;
  font-family: Arial;
  margin-bottom: 10pt;
  
}


pre {
  margin-left: 1em;
  font-family: Arial;
  margin-bottom: 10pt;
  font-family: Verdana;
  font-size: 12pt;
}

.copyright {
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0px;
		bottom: 0px;
		height: 53px;
		width: 500px;
		z-index: 6;
				margin: 8px 0 0 0;
				padding: 0;
				width: 61px;
				height: 17px;
				font-size: 11px;
				background-repeat: no-repeat;
				background-position: 0px 0px;		
		display: block;
}

.copy {
  font-size: 13px;
  font-family: Times New Roman;
  color: #AAAA00;
  Position: Relative;
  Bottom: 5;
  Right: 15;
}

.copy a {
color: #DDCC00;
}

.tagline {
  font-family: Verdana;
  font-size:8pt;
  padding-bottom:2px;
  padding-top:0px;
  text-indent: 80px;
  background-image: url(images/bg7.jpg);
}

.title {
  font-family: Verdana;
  font-size: 24px;
  background-image: url(images/bg7.jpg);
}

.crumbs {
 font-size:13px;
 
}


body
  {
  overflow-x: hidden;
  margin: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
font-family: Arial, Helvetica, sans-serif;
  
  
  }

blockquote {
border : 2px solid #000;
width: 200px;
float: right;
margin: 0px;
padding: 10px;
background-color: #ccc;
quotes: "\201C" "\201D";
}
blockquote:before { content: open-quote; font-weight: bold; }
blockquote:after { content: close-quote; font-weight: bold; }

img {
  border: 0px;
  
}

.pullquote {
float:right;
width:175px;
padding-bottom:10px;
padding-top:3px;
padding-left:3px;
margin-right: 7px;
margin-top:7px;
margin-bottom:10px;
margin-left:10px;
font-family:Arial, Helvetica, Georgia;
font-size: 12px;
line-height:19px;
color:#000000;
background-color: #FAFCD8;
text-align: center;
border: 1px dashed;;
order-width: 0.5em 0 0.8em 1.4em;
border-color: #880000;
}

.leftbar {
float:left;
width:105px;
padding-bottom:10px;
padding-top:3px;
padding-left:0px;
margin-top:0px;
margin-bottom:10px;
margin-left:0px;
margin-right:0px;
font-family:Arial, Helvetica, Georgia;
font-size: 10px;
line-height:19px;
color:#000000;
background-color: #D0B087;
text-align: left;
border: solid 1px;
border-top: 0px;
border-left: 0px;
order-width: 0.5em 0 0.8em 1.4em;
border-color: #917148;
background-image: url(images/bg6.jpg);
}

.leftbar a {
margin-left: 3px;
color: #404040;
}

.content {
padding-bottom:10px;
padding-top:5px;
padding-left:6px;
margin-top:12px;
margin-right:12px;
margin-bottom:10px;
margin-left:112px;
font-family:Arial, Helvetica, Georgia;
font-size: 10pt;
line-height:19px;
color:#000000;
background-color: #FAFCE8;
text-align: left;
border: 1px dashed;
order-width: 0.5em 0 0.8em 1.4em;
border-color: #880000;
z-index: 0;
background-image: url(images/bg7.jpg);

}

.pullquotert {
float:right;
width:175px;
padding-bottom:10px;
margin-top:5px;
margin-bottom:10px;
margin-left:2px;
font-family:Arial, Helvetica, Georgia;
font-size: 26px;
line-height:28px;
color:#B1D3EC;
text-align: center;

}


 acronym {
  cursor: help;.
  border-bottom: 1px dotted #000;
}


A:link {
  text-decoration: none;



}

A:visited {text-decoration: none}
A:active {text-decoration: none}



.pullquote a {
  border-bottom: 1px solid;
  border-color: #660000;
  color: #550000;
}

.content a {
  border-bottom: 1px solid;
  border-color: #990000;
  color: #660000;
}

A:hover {text-decoration: underline; color: red;}

.pullquote a:hover, .content A:hover {text-decoration: none; border-color: red;}

.NavBar a:hover {
  background: #FFFFFF !important;
  border-color:#FFFFFF;
  text-decoration: none;
  padding-bottom: 0px;
  
}




.NavBar a:active {
  background: #FF0000 !important;
  border-color:#FF0000; 
  color: #ffffff;
  
}

